Subject: RE: Vacation Carryover for your group
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 22 Jan 2002 18:17:29 -0800 (PST)

Anne,
 
I have good business reasons to approve carryover in excess of 40 hours for Mike Roberts and his group. Shane Green is not in my group.
 
Vince

-----Original Message----- 
From: Labbe, Anne 
Sent: Tue 1/22/2002 1:37 PM 
To: Kaminski, Vince J 
Cc: 
Subject: Vacation Carryover for your group

Vince,
 
We were just notified that all pre-petition wages, including vacation, will be paid up to 15K.  As a result, we are trying to determine how much people should carryover from last year, generally 40 hours is the maximum.  However, if employees were unable to use their vacation last year due to business circumstance (i.e. Mike Roberts group) or is a supervisor acted to limit or cancel and employee's vacation during the course of the year, we will be granting exceptions.
 
I have listed below individuals from your group who have more than 40 hours, and can be considered for this exception.  Please let me know if you would like to approve each of these or not, and your justification.
 
Name:                                              Last Yr's Vacation Not Taken
Mike Roberts                                     216 hours
Adam Stevens                                     44 hours
Chonawee Supatgiat                            72 hours
Sevil Yaman                                      145 hours
Stephen Bennett                                102 hours
Rakesh Bharati                                    56 hours
Rabi De                                              90 hours
Chuanli Deng                                      92 hours
Shalesh Ganjoo                                 120 hours
Shane Green                                     198 hours
Anguel Grigorov                                   90 hours
Joe Hrgovcic                                      128 hours
Yinxi Huang                                        48 hours
Seksan Kiatsupaibul                            72 hours
Jaesoo Lew                                         80 hours
Martin Lin                                          104 hours
Zimin Lu                                             48 hours
Jose Marquez                                     72 hours
Praveen Mellacheruvu                          88 hours
Mauricio Mora                                     82 hours
Wichai Norongwanich                         102 hours
Karthik Rajan                                      50 hours
 
Additionally, I spoke with Mike today and he and his team are going to move to 19 tomorrow.  They have all decided not to accept the UBS offer, and are being harassed by some of the traders.  
 
Thanks,
Anne